.tl {
  padding: 30px 0;
  font-weight: bold;
  font-size: 2.5em;
  border-bottom: 1px solid #ebebeb;
}
.content-member {
  padding: 60px 0;
  min-height: 800px;
}
.content-user {
  padding: 30px 0;
  margin-left: -15px;
  margin-right: -15px;
}
.content-user .table .thead {
  font-weight: bold;
  text-align: center;
  font-size: 1.25em;
	background-color: #f0f0f0;
}
.content-user .table .titem {
  text-align: center;
}
.form-box {
  width: 60%;
  margin: 0 auto;
  max-width: 600px;
  border: 1px solid #Ebebeb;
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
}
.form-reg, .form-login {
  padding: 30px;
}
.form-box-user em, .form-box em {
  font-style: normal;
  color: #1D5ED7;
}
.form-box-user {
  max-width: 800px;
  padding: 50px;
  border: 1px solid #ebebeb;
  border-radius: 10px;
}
.content-user h3 {
  border-bottom: 1px solid #ebebeb;
}
.content-user h3 strong {
  display: inline-block;
  padding: 15px 0;
  font-size: 1.5em;
  font-weight: bold;
  position: relative;
}
.content-user h3 strong::after {
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: -1px;
  height: 3px;
  background-color: #1D5ED7;
  width: 100%;
  content: '';
  transition: all .5s ease;
  -moz-transition: all .5s ease; /* Firefox 4 */
  -webkit-transition: all .5s ease; /* Safari and Chrome */
  -o-transition: all .5s ease; /* Opera */
}
.user-menu {
  border-radius: 10px;
  background-color: #f8f8f8;
  border: 1px solid #ebebeb;
  padding: 15px 0;
}
.user-menu .title {
  font-weight: bold;
  line-height: 30px;
  padding: 10px;
}
.user-menu .item a {
  line-height: 24px;
  padding: 6px 15px;
  display: block;
}
.user-menu .item a.active, .user-menu .item a:hover {
  background-color: #ccc;
  color: #1D5ED7;
  font-weight: bold;
}
.tab-pills {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #ebebeb;
}
.tab-pills .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0;
  vertical-align: 0;
  content: "";
  border-top: 0 solid;
  border-right: 0 solid transparent;
  border-bottom: 1px solid;
  border-left: 0 solid transparent;
}
.tab-pills > .nav-pills {
  padding-left: 0;
}
.tab-pills .nav-item .nav-link {
  display: inline-block;
  position: relative;
  padding: 10px;
  line-height: 40px;
  font-size: 1.25em;
  text-align: center;
  color: #333;
  font-weight: normal;
  transition: all .5s ease;
  -moz-transition: all .5s ease; /* Firefox 4 */
  -webkit-transition: all .5s ease; /* Safari and Chrome */
  -o-transition: all .5s ease; /* Opera */
  letter-spacing: 5px;
}
.tab-pills .nav-item .nav-link:hover, .tab-pills .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #1D5ED7;
  background-color: transparent;
  font-weight: bold;
  font-size: 1.5em;
}
.tab-pills .nav-item .nav-link:hover {}
.tab-pills .nav-item .nav-link:after, .tab-pills .nav-pills .nav-link.active:after {
  position: absolute;
  left: 50%;
  height: 3px;
  background-color: #1D5ED7;
  width: 0;
  content: '';
  transition: all .5s ease;
  -moz-transition: all .5s ease; /* Firefox 4 */
  -webkit-transition: all .5s ease; /* Safari and Chrome */
  -o-transition: all .5s ease; /* Opera */
}
.tab-pills .nav-item .nav-link:hover:after, .tab-pills .nav-pills .nav-link.active:after {
  left: 0;
  width: 100%;
}
.tab-pills .nav-item .nav-link:after, .tab-pills .nav-pills .nav-link.active:after {
  bottom: -1px;
}
/*************/
.guess-list li {
  float: left;
  margin-left: 12px;
  margin-top: 5px;
  width: 170px;
  background: #F0f0f0;
}
.guess-list li:hover {
  -webkit-box-shadow: #333333 0px 0px 8px;
  -moz-box-shadow: #333333 0px 0px 8px;
  box-shadow: #333333 0px 0px 8px;
}
.guess-list {
  margin-left: -8px;
}
.guess-tab {
  height: 30px;
  width: 100%;
  overflow: hidden;
  background-color: #fafafa;
  border-bottom: 2px solid #1D5ED7;
}
.guess-tab li {
  float: left;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
}
.guess-tab li.active {
  background-color: #1D5ED7;
}
.guess-tab li a {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
}
.guess-tab li.active a {
  color: #FFFFFF;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.guess-list .btn {
  background: url(../images/driver_info_bg.png) left top no-repeat;
  padding: 15px 0;
  line-height: 28px;
}
.guess-list .btn span {
  display: inline-block;
  float: left;
  width: 40%;
  text-align: left;
  margin-left: 5%;
  font-weight: bold;
  font-size: 14px;
  color: #454545;
}
.guess-list .btn a {
  display: inline-block;
  width: 50%;
  float: right;
  background: url(../images/btn_guess.png) center top no-repeat;
  height: 27px;
  line-height: 27px;
}
.guess-list .btn a:hover {
  background: url(../images/btn_guess2.png) center top no-repeat;
}
.guess-list .thumbs {
  width: 170px;
  height: 215px;
  position: relative;
}
.guess-list .thumbs em {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 35px;
  line-height: 35px;
  font-style: normal;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  background: url(../images/video_info_bg.png) left top repeat;
}
.guess-list-items {
  margin-top: 15px;
}
.guess-list-items li {
  height: 35px;
  line-height: 35px;
  border-bottom: 1px dashed #E1E1E1;
  width: 100%;
  background: url(../images/ico_vv.png) left center no-repeat;
}
.guess-list-items li a {
  display: inline-block;
}
.guess-list-items li a.tl {
  max-width: 78%;
  float: left;
  margin-left: 2%;
}
.guess-list-items li a.btn {
  width: 100px;
  float: right;
  background: url(../images/ico_mi.png) left center no-repeat;
  height: 35px;
  line-height: 35px;
  text-indent: 25px;
  font-weight: bold;
  font-size: 14px;
}
.guess-list-items li a.btn:hover {
  background: url(../images/ico_mion.png) left center no-repeat;
}
.guess-list-items li span {
  color: #1D5ED7;
}
.guess-title {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #1D5ED7;
  padding: 8px;
}
.guess-title2 {
  font-size: 16px;
  font-weight: bold;
  color: #1D5ED7;
  background-color: #FFFFFF;
  padding: 8px;
}
@media screen and (max-width:991px) {
  .content-user {
    padding: 15px 0;
  }
  .user-menu .title {
    display: block;
    padding: 5px 10px;
    line-height: 24px;
  }
  .user-menu .item {
    display: inline-block;
  }
  .user-menu .item a {
    line-height: 20px;
    padding: 5px 10px;
  }
	
	.form-box-user
	{
		padding: 15px;
	}
	
	.content-user .table .thead
	{
		font-size: 1em;
	}
	
	.table th, .table td
	{
		padding: 0.25rem;
	}

	.content-user h3 strong
	{
		font-size: 1.25em;
	}
	
	.form-box
	{
		width: 98%;
	}
	
	.content-member
	{
		min-height: 100px;
	}
}